/*  DIGITAL PRECISION STYLESHEET  -------------------------------------------------------------------------------------------------  */

/*  DEFAULT BODY ITEMS, HYPERLINKS & FONTS  ---------------------------------------------------------------------------------------  */
   
* { 
	margin:0px;
	padding:0px;
	border:0px;}

body {
	margin:20px auto;
	background: #e0e0e0; 
	color:#333;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight:normal;
	text-align:left;
	line-height:150%; }


#wrapper{
	width:901px; height:auto;
	margin:0px auto;
	background:#FFF; }
	
#wrapper_ {
	float:left; display:inline;
	width:880px;
	margin:10px; }

#RSJ { 
	float:right; display:inline;
	width:10px; height:395px; }


p {
	font-size:100%; font-weight:normal; margin-bottom:10px;  }
	
h1 {
	font-size:150%; font-weight:bold;   margin-bottom:10px;  }
	
h2 {
	font-size:140%; font-weight:bold;   margin-bottom:10px;  }
	
h3 {
	font-size:130%; font-weight:bold;   margin-bottom:10px;  }
	
h4 {
	font-size:100%; font-weight:bold; margin-bottom:10px; text-align:right; color:#600; }
	
h5 {
	font-size:110%; font-weight:normal; margin-bottom:10px;  }
	
h6 {
	font-size:130%; font-weight:bold; margin-top:10px;  }
	
hr {
	width:100%; height:1px;  border-top:1px solid #888; margin-bottom:5px;}
	
li {
	font-size:100%; font-weight:normal; margin-bottom:10px; }
	
ul {
	margin-left:20px;}

a:link, a:visited { color:#669; text-decoration:none; }
a:hover, a:active {	color:#900; text-decoration:none; }

a.dark:link, a.dark:visited { color:#000; text-decoration:none; }
a.dark:hover, a.dark:active { color:#A00; text-decoration:none; }

#dp { width:881px; height:20px; margin:0px auto; }
#dp p, #dp a { margin:0px; color:#999;}

/*  ----------------------------------------------------------------------------------------------------------------------  */

#header {
	float:left; display:inline;
	width:880px; height:161px; }
	
#footer {
	float:left; display:inline;
	width:880px; height:25px; }

#main { 
	float:right; display:inline;
	width:850px; 
	margin:20px 0px 0px 0px; }
	
#menu { background:url(../images/menubg.gif) bottom right no-repeat;
	float:left; display:inline; display:none;
	width:205px; height:325px;
	margin:20px 20px 0px 0px; }



p {
	font-weight:bold;}

h1 {
	color: #600;
	font-size:170%;
	line-height:170%;}

li {
	font-weight:bold; margin-bottom:0px; }
	
ul {
	margin-bottom:10px;}
	

img.gps {
	float:right;}
	
	
	
	
/*  BUTTONS  */	
	
#menuItem1 a, #menuItem2 a, #menuItem3 a, #menuItem4 a, #menuItem5 a, #menuItem6 a, #menuItem7 a, #menuItem8 a , #menuItem9 a {	
	float:left; display:block; overflow:hidden; 
	height:40px; width:200px;
	background:url(../images/buttons.jpg);
	margin:0px 0px 0px 0px;
	text-indent:-5000px; }
	
#menuItem1 a {	background-position: 0px 0px; }
#menuItem1 a:hover { background-position:-200px 0px;}
#menuItem2 a {	background-position: 0px -40px; }
#menuItem2 a:hover { background-position:-200px -40px;}
#menuItem3 a {	background-position: 0px -80px; }
#menuItem3 a:hover { background-position:-200px -80px;}
#menuItem4 a {	background-position: 0px -120px; }
#menuItem4 a:hover { background-position:-200px -120px;}
#menuItem5 a {	background-position: 0px -160px; }
#menuItem5 a:hover { background-position:-200px -160px;}
#menuItem6 a {	background-position: 0px -200px; }
#menuItem6 a:hover { background-position:-200px -200px;}
#menuItem7 a {	background-position: 0px -240px; }
#menuItem7 a:hover { background-position:-200px -240px;}
#menuItem8 a {	background-position: 0px -280px; }
#menuItem8 a:hover { background-position:-200px -280px;}
#menuItem8 a {	background-position: 0px -320px; }
#menuItem8 a:hover { background-position:-200px -320px;}


/*  TABULAR DATA  */

.dataTable {
	background:#EEE; border-collapse: collapse;
	border:1px solid #333;
	font-size:80%;
	text-align:center; }
	
.dataTable th {
	width:160px; 
	background:#AAA;
	font-weight:bold;
	border:0px solid #333; 	border-left:1px solid #333; 
	color:#900; }
	
.dataTable td{
	width:160px; 
	border:0px solid #333; 	border-left:1px solid #333; border-top:1px solid #333; }
	
.dataTable .firstCol {
	background:#CCC;
	border-left:0px;
	font-weight:bold;
	color:#900; }
	
.dataTable th.firstCol {
	background:#AAA;}
	
	
/*  FORMS  */

label {  
	float: left; display: block;
	width: 100px; height:20px; margin:1px 10px 1px 0px;
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#444; 
	border:1px solid #FFF;
	text-align:right; }
	
input { 
	width: 200px;  height:18px;
	padding:3px 4px;
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#444;
	border:1px solid #ddd; }
	
textarea { 
	width: 400px;  height: 90px;
	padding:3px 4px;
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#444;
	border:1px solid #ddd; }

select {
	line-height: 26px;
	padding: 4px;
	border: 1px solid #CCC;
}

.calltoaction a {color:#600;}

/*  CONTACT FORM  */

#frm_Contact_submit a {
	float:left; display:block; overflow:hidden; 
	width:85px;	height:30px;
	background:#d90;
	background:url(../images/buttons.jpg) -410px 0px;
	margin-left:113px;
	text-indent:-5000px; }
		
#frm_Contact_submit a:hover {
	background-position:-410px -40px;
	cursor:pointer;}
	
a.samplereport:link, a.samplereport:visited { color:#600; text-decoration:none; }
a.samplereport:hover, a.samplereport:active { color:#600; text-decoration:underline; }




/*  BOOKING FORM  */

#frm_Booking label {  
	float: none; display: block; clear:both;
	width: 500px; height:20px; margin:1px 10px 1px 0px;
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#444; 
	border:1px solid #FFF;
	text-align:left; }
	
#frm_Booking input { 
	display: block;
	width: 200px;  height:18px;
	padding:3px 4px;
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#444;
	border:1px solid #ddd;
	margin-bottom:15px;}

#frm_Booking checkbox { 
	display: block;
	width: 20px;  height:18px;
	padding:3px 4px;
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#444;
	border:1px solid #ddd;
	margin-bottom:15px;}
	
#frm_Booking textarea { 
	width: 400px;  height: 90px;
	padding:3px 4px;
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#444;
	border:1px solid #ddd; }

#frm_Booking_submit a {
	float:left; display:block; overflow:hidden; 
	width:85px;	height:30px;
	background:#d90;
	background:url(../images/buttons.jpg) -410px 0px;
	margin:10px 0 20px 0;
	text-indent:-5000px; }
		
#frm_Booking_submit a:hover {
	background-position:-410px -40px;
	cursor:pointer;}
	
#frm_book_details, #frm_book_size, #frm_book_area { height: 45px !important; }




#frm_Booking input, #frm_Booking textarea, #frm_Booking select { margin-bottom:15px;}

#frm_book_terms { width:auto !important; display:inline !important; vertical-align: middle; padding:0px !important; margin:1px 5px 2px 2px !important;}
.frm_book_back { width:auto !important; display:inline !important; vertical-align: middle; padding:0px !important; margin:1px 5px 2px 2px !important;}

p.multicheckbox { color:#888 !important; margin-bottom:20px; }

/* NEW MENU */
#topmenu { clear:both; width:880px; display:block; background:#600; }
#topmenu p { display:inline; float:left; padding:0px 10px; line-height:25px; margin:0; }
#topmenu a:link, #topmenu a:visited { color:#fff; }
#topmenu a:hover, #topmenu a:active { color:#ff0; }

input[type="image"]{    float: none !important;    width: auto !important;    height: auto !important;    display: inline !important;}